=== debian/control ===
Source: phpunit-exporter
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: debhelper (>= 9), pear-channels, pkg-php-tools (>= 1.1~)
Standards-Version: 3.9.5
Homepage: https://github.com/sebastianbergmann/phpunit-exporter
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-exporter.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-exporter.git

Package: phpunit-exporter
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: export variables for visualization - PHPUnit component
 Exporter is a PHPUnit extension that provides the functionality to export
 PHP variables for visualization.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
