## phpunit-exporter 1.2.0

=== debian/changelog ===
phpunit-exporter (1.2.0-2) unstable; urgency=medium

  * Upload to unstable since Jessie has been released
  * Load RecursionContext from autoload
  * Use homemade autoload.php for tests

 -- David Prévot <taffit@debian.org>  Thu, 14 May 2015 14:26:17 -0400

phpunit-exporter (1.2.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Use Context class from new separate package

  [ David Prévot ]
  * Fix source and homepage URLs
  * Adapt packaging to Composer source
  * Update copyright
  * Bump standards version to 3.9.6
  * Provide DEP-8 tests
  * Upload to experimental to respect the freeze

 -- David Prévot <taffit@debian.org>  Sun, 08 Feb 2015 18:42:51 -0400
