=== debian/control ===
Source: phpunit-exporter
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>,
           Prach Pongpanich <prachpub@gmail.com>
Build-Depends: ant,
               debhelper (>= 9),
               phpab,
               phpunit,
               phpunit-recursion-context,
               pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.6
Homepage: https://github.com/sebastianbergmann/exporter
Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-exporter.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-exporter.git

Package: phpunit-exporter
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: export variables for visualization - PHPUnit component
 Exporter is a PHPUnit extension that provides the functionality to export
 PHP variables for visualization.
 .
 PHPUnit is a unit testing suite for the PHP language, modelled on the xUnit
 testing framework.
