## phpunit-exporter 1.2.1

=== debian/changelog ===
phpunit-exporter (1.2.1-1ubuntu1) xenial; urgency=medium

  * d/: Add nocheck and stage1 build profiles.
  * LP: #1543849.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 09 Feb 2016 15:26:03 -0800

phpunit-exporter (1.2.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Fix CS/WS issues

 -- David Prévot <taffit@debian.org>  Sun, 25 Oct 2015 12:05:41 -0400
