=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: phpunit-exporter
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
                debhelper (>= 9),
                phpab,
-               phpunit,
+               phpunit <!nocheck !stage1>,
                phpunit-recursion-context,
-               pkg-php-tools (>= 1.7~)
+               pkg-php-tools (>= 1.32~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/sebastianbergmann/exporter
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-exporter.git
