## phpunit-exporter 1.2.2

=== debian/changelog ===
phpunit-exporter (1.2.2-1) unstable; urgency=medium

  [ KUBO Atsuhiro ]
  * Add "ext-mbstring" to "require-dev" in composer.json

  [ Sebastian Bergmann ]
  * Bump version

  [ David Prévot ]
  * Update Standards-Version to 3.9.8
  * Use php-mbstring for tests

 -- David Prévot <taffit@debian.org>  Tue, 21 Jun 2016 12:40:36 -0400

phpunit-exporter (1.2.1-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Thu, 03 Mar 2016 20:44:15 -0400
