=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: phpunit-exporter
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
                debhelper (>= 9),
+               php-mbstring,
                phpab,
-               phpunit <!nocheck !stage1>,
+               phpunit,
                phpunit-recursion-context,
-               pkg-php-tools (>= 1.32~)
-Standards-Version: 3.9.6
+               pkg-php-tools (>= 1.7~)
+Standards-Version: 3.9.8
 Homepage: https://github.com/sebastianbergmann/exporter
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-exporter.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-exporter.git
