=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,16 @@
 	dh_auto_build
 	phpab --template debian/autoload.php.in --output src/autoload.php src
 
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf SebastianBergmann
+
 override_dh_auto_test:
-ifeq (,$(filter nocheck stage1, $(DEB_BUILD_OPTIONS) $(DEB_BUILD_PROFILES)))
+ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	# Making sure the current class is used at build time
+	mkdir --parent SebastianBergmann
+	ln -s ../src SebastianBergmann/Exporter
+	# Actual testsuite
 	phpunit --bootstrap src/autoload.php
 else
 	@echo "** tests disabled"
