## phpunit-exporter 3.1.0

=== debian/changelog ===
phpunit-exporter (3.1.0-2) unstable; urgency=medium

  * Upload to unstable, with the rest of the latest PHPUnit stack
  * Update Standards-Version to 4.1.1

 -- David Prévot <taffit@debian.org>  Sat, 25 Nov 2017 15:49:34 -1000

phpunit-exporter (3.1.0-1) experimental; urgency=medium

  * Upload version only compatible with latest PHPUnit to experimental

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)
  * Don’t use default upstream build system
  * Update Standards-Version to 4.1.0

 -- David Prévot <taffit@debian.org>  Tue, 22 Aug 2017 17:44:55 -1000
