=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                phpunit,
                phpunit-recursion-context,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/sebastianbergmann/exporter
 Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-exporter.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-exporter.git
