=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 	dh $@ --with phpcomposer
 
 override_dh_auto_build:
-	dh_auto_build
 	phpab --template debian/autoload.php.in --output src/autoload.php src
 
 override_dh_auto_clean:
