=== debian/tests/control ===
Test-Command: phpunit --bootstrap /usr/share/php/SebastianBergmann/Exporter/autoload.php
Depends: @, php-mbstring, phpunit
