## phpunit-exporter 3.1.1

=== debian/changelog ===
phpunit-exporter (3.1.1-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year

  [ David Prévot ]
  * Use debian/clean for directories
  * Drop get-orig-source target
  * Move repository to salsa.d.o
  * Use versioned copyright format URI.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Contact, Name.
  * Update Standards-Version to 4.4.0
  * Update copyright (years)
  * Compatibility with recent PHPUnit (8)

 -- David Prévot <taffit@debian.org>  Mon, 12 Aug 2019 07:03:11 -1000
