## phpunit-exporter 3.1.2

=== debian/changelog ===
phpunit-exporter (3.1.2-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Add ChangeLog
  * Prepare release

  [ Claudio Zizza ]
  * Remove unsupported HHVM code
  * Increase code coverage

  [ Ciaran McNulty ]
  * Make str_repeat call stricter

  [ David Prévot ]
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- David Prévot <taffit@debian.org>  Mon, 16 Sep 2019 18:23:42 -1000
