=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
-               debhelper (>= 9),
+               debhelper-compat (= 12),
                php-mbstring,
                phpab,
                phpunit,
                phpunit-recursion-context,
                pkg-php-tools (>= 1.7~)
-Standards-Version: 4.1.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/sebastianbergmann/exporter
-Vcs-Git: git://anonscm.debian.org/pkg-php/phpunit-exporter.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/phpunit-exporter.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-exporter.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-exporter
 
 Package: phpunit-exporter
 Architecture: all
