=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,6 @@
 
 override_dh_auto_build:
 	phpab --template debian/autoload.php.in --output src/autoload.php src
-
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf SebastianBergmann
 
 override_dh_auto_test:
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
@@ -19,6 +15,3 @@
 else
 	@echo "** tests disabled"
 endif
-
-get-orig-source:
-	uscan --force --verbose --rename
