=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                php-mbstring,
                phpab,
-               phpunit,
+               phpunit (>= 9),
                phpunit-recursion-context,
-               pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.0
+               pkg-php-tools
+Standards-Version: 4.5.1
 Homepage: https://github.com/sebastianbergmann/exporter
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-exporter.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-exporter.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-exporter
+Rules-Requires-Root: no
 
 Package: phpunit-exporter
 Architecture: all
