=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --template debian/autoload.php.in --output src/autoload.php src
	# Making sure the current class is used at build time
	mkdir --parent SebastianBergmann
	ln -s ../src SebastianBergmann/Exporter

override_dh_auto_test:
	phpunit --bootstrap src/autoload.php
