## phpunit-exporter 4.0.4

=== debian/changelog ===
phpunit-exporter (4.0.4-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Simplify gbp import-orig (and check signature)
  * Update standards version to 4.6.0, no changes needed.
  * Install dh-sequence-* instead of using dh --with
  * Generate phpabtpl at build time
  * Update copyright (years)
  * Update d/clean

  [ jrfnl ]
  * Improve export of closed resources (for 3.x)

 -- David Prévot <taffit@debian.org>  Thu, 11 Nov 2021 21:54:30 -0400
