=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
            Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: ant,
                debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
                php-mbstring,
                phpab,
                phpunit (>= 9),
-               phpunit-recursion-context,
-               pkg-php-tools
-Standards-Version: 4.5.1
+               phpunit-recursion-context
+Standards-Version: 4.6.0
 Homepage: https://github.com/sebastianbergmann/exporter
 Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-exporter.git -b debian/latest
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-exporter
