=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab --template debian/autoload.php.tpl --output src/autoload.php src
	# Making sure the current class is used at build time
	mkdir --parent SebastianBergmann
	ln -s ../src SebastianBergmann/Exporter

override_dh_auto_test:
	phpunit --bootstrap src/autoload.php
