## phpunit-exporter 4.0.5

=== debian/changelog ===
phpunit-exporter (4.0.5-1) unstable; urgency=medium

  [ Michael Voříšek ]
  * Fix float export precision

  [ Sebastian Bergmann ]
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 17 Sep 2022 10:18:31 +0200

phpunit-exporter (4.0.4-2) unstable; urgency=medium

  * Install /u/s/p/overrides file
  * Mark package as Multi-Arch: foreign
  * Update Standards-Version to 4.6.1
  * Drop now useless debian/pkg-php-tools-* files

 -- David Prévot <taffit@debian.org>  Sat, 09 Jul 2022 23:00:48 +0200
