=== debian/control ===
--- 
+++ 
@@ -11,13 +11,14 @@
                phpab,
                phpunit (>= 9),
                phpunit-recursion-context
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/sebastianbergmann/exporter
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-exporter.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-exporter.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-exporter
 Rules-Requires-Root: no
 
 Package: phpunit-exporter
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
