## phpunit-exporter 4.0.6

=== debian/changelog ===
phpunit-exporter (4.0.6-1) unstable; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use implicitly nullable parameters and prepare release

  [ David Prévot ]
  * Track version 4
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 10:54:08 +0100
