=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                phpab,
                phpunit (>= 9),
                phpunit-recursion-context
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/exporter
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-exporter.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-exporter.git -b debian/4
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-exporter
 Rules-Requires-Root: no
