=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 	dh $@
 
 override_dh_auto_build:
-	phpabtpl composer.json > debian/autoload.php.tpl
 	phpab --template debian/autoload.php.tpl --output src/autoload.php src
 	# Making sure the current class is used at build time
 	mkdir --parent SebastianBergmann
