## phpunit-exporter 5.0.0

=== debian/changelog ===
phpunit-exporter (5.0.0-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Sebastian Bergmann ]
  * Drop support for PHP 7.3 and PHP 7.4
  * Drop support for PHP 8.0
  * Bump copyright year
  * Add Security Policy
  * Prepare release

  [ David Prévot ]
  * Set upstream metadata fields: Security-Contact.
  * Update standards version to 4.6.2, no changes needed.
  * Update copyright (years and license)
  * Ship upstream security notice
  * Use phpunit 10 for tests
  * Provide autoload.php for tests

 -- David Prévot <taffit@debian.org>  Sat, 04 Feb 2023 08:24:42 +0100
