=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
                dh-sequence-phpcomposer,
                php-mbstring,
                phpab,
-               phpunit (>= 9),
+               phpunit (>= 10) <!nocheck>,
                phpunit-recursion-context
 Standards-Version: 4.6.2
 Homepage: https://github.com/sebastianbergmann/exporter
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-exporter.git -b debian/4
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-exporter.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-exporter
 Rules-Requires-Root: no
