=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require sebastian/exporter > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests/_fixture && phpunit
Depends: php-mbstring, phpunit, pkg-php-tools, @
