## phpunit-exporter 6.3.0

=== debian/changelog ===
phpunit-exporter (6.3.0-5) unstable; urgency=medium

  * Upload for the reproducible effort
  * Update Standards-Version to 4.7.2
  * Track version 6 for Trixie

 -- David Prévot <taffit@debian.org>  Sun, 04 May 2025 19:56:16 +0200

phpunit-exporter (6.3.0-4) unstable; urgency=medium

  * Source-only upload for testing migration

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 12:06:18 +0100

phpunit-exporter (6.3.0-3) unstable; urgency=medium

  * Upload to unstable in sync with PHPUnit 11

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 09:27:39 +0100

phpunit-exporter (6.3.0-2) experimental; urgency=medium

  * Allow stderr during debci

 -- David Prévot <taffit@debian.org>  Sat, 28 Dec 2024 14:05:27 +0100

phpunit-exporter (6.3.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Make configuration for maximum string length consistent with configuration
    for array shortening
  * Prepare release

 -- David Prévot <taffit@debian.org>  Wed, 25 Dec 2024 13:45:54 +0100

phpunit-exporter (6.1.3-1) experimental; urgency=medium

  [ Brett McBride ]
  * avoid using Reflection for some classes if a class has problems with
    Reflection, then fall back to the old toArray method of counting its
    properties. For example, using reflection on an ext-protobuf Message
    causes a segfault

  [ Sebastian Bergmann ]
  * Use PHPStan instead of Psalm
  * Prepare release

 -- David Prévot <taffit@debian.org>  Sat, 06 Jul 2024 10:49:18 +0200

phpunit-exporter (6.1.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Markus Staab ]
  * Remove unnecessary sprintf() in hot path
  * Take shortcut when exporting a string
  * Shorten big arrays to speedup phpunit
  * count items recursively
  * Faster `Exporter-> exportString()`
  * Prevent unnecessary calls to `str_repeat()`

  [ David Prévot ]
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 23 Jun 2024 00:17:12 +0200

phpunit-exporter (6.0.1-2) experimental; urgency=medium

  * Use phpab for debci

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 21:38:45 +0200

phpunit-exporter (6.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Do not use implicitly nullable parameters and prepare release

  [ David Prévot ]
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Sun, 03 Mar 2024 09:07:11 +0100

phpunit-exporter (6.0.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Start development of next major version
  * Bump copyright year
  * Prepare release

  [ David Prévot ]
  * Update copyright (years)

 -- David Prévot <taffit@debian.org>  Sat, 03 Feb 2024 17:07:32 +0100

phpunit-exporter (5.1.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Markus Staab ]
  * Optimize exporting big object graphs

 -- David Prévot <taffit@debian.org>  Tue, 26 Sep 2023 07:53:11 +0200

phpunit-exporter (5.1.0-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ Gabriel Ostrolucký ]
  * Modernize array syntax

 -- David Prévot <taffit@debian.org>  Tue, 19 Sep 2023 09:25:32 +0530

phpunit-exporter (5.0.1-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Update security policy

 -- David Prévot <taffit@debian.org>  Sat, 09 Sep 2023 14:28:31 +0530
