=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	phpab --template debian/autoload.php.tpl --output src/autoload.php src
	# Making sure the current class is used at build time
	mkdir --parent SebastianBergmann vendor
	ln -s ../src SebastianBergmann/Exporter
	phpabtpl \
		--require sebastian/exporter \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests/_fixture

override_dh_auto_test:
	phpunit
