=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>,
            Prach Pongpanich <prachpub@gmail.com>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: ant,
+               debhelper-compat (= 13),
                dh-sequence-phpcomposer,
-               ant,
                php-mbstring,
                phpab,
-               phpunit <!nocheck>,
-               phpunit-recursion-context
-Standards-Version: 4.7.2
+               phpunit (>= 10) <!nocheck>,
+               phpunit-recursion-context,
+               pkg-php-tools (>= 1.45~)
+Standards-Version: 4.7.0
 Homepage: https://github.com/sebastianbergmann/exporter
-Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-exporter.git -b debian/6.x
+Vcs-Git: https://salsa.debian.org/php-team/pear/phpunit-exporter.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/phpunit-exporter
 Rules-Requires-Root: no
