=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require sebastian/exporter > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests/_fixture && phpunit --bootstrap vendor/autoload.php
Restrictions: allow-stderr, rw-build-tree
Depends: php-mbstring, phpunit, pkg-php-tools, phpab, @
