## phpunit-exporter 7.0.2

=== debian/changelog ===
phpunit-exporter (7.0.2-2) unstable; urgency=medium

  * Upload to unstable in sync with PHPunit

 -- David Prévot <taffit@debian.org>  Mon, 29 Sep 2025 08:45:29 +0200

phpunit-exporter (7.0.2-1) experimental; urgency=medium

  [ Sebastian Bergmann ]
  * Prepare release

  [ David Prévot ]
  * Update Standards-Version to 4.7.2
  * Remove Rules-Requires-Root

 -- David Prévot <taffit@debian.org>  Thu, 25 Sep 2025 07:49:29 +0200
