=== debian/rules ===
--- 
+++ 
@@ -17,4 +17,4 @@
 		tests/_fixture
 
 override_dh_auto_test:
-	phpunit
+	phpunit --bootstrap vendor/autoload.php
