=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	phpabtpl composer.json > debian/autoload.php.tpl
	sed -i "s#'/usr/share/php/SebastianBergmann#__DIR__ . '/..#" debian/autoload.php.tpl
	phpab	--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	# Mimic install path
	mkdir --parent SebastianBergmann vendor
	cp -r src SebastianBergmann/Exporter
	ln -s /usr/share/php/SebastianBergmann/RecursionContext SebastianBergmann
	phpabtpl \
		--require-file ../SebastianBergmann/Exporter/autoload.php \
		> debian/autoload.tests.php.tpl
	phpab \
		--output vendor/autoload.php \
		--template debian/autoload.tests.php.tpl \
		tests/_fixture

override_dh_auto_test:
	phpunit --bootstrap vendor/autoload.php
